@charset "shift_jis";
#header {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}
#main {
	width: 930px;
	margin-right: auto;
	margin-left: auto;
	padding: 10px;
}

#topL {
	width: 280px;
	padding: 5px;
	float: left;
}
#topL h2 {
	background-image: url(img/topConcept.gif);
	background-repeat: no-repeat;
	height: 19px;
	text-indent: -9999px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	margin-bottom: 10px;
}

#topC {
	width: 280px;
	padding: 5px;
	float: left;
	margin-right: 25px;
	margin-left: 25px;
}
#topC h2 {
	background-image: url(img/topWeb.gif);
	background-repeat: no-repeat;
	height: 18px;
	text-indent: -9999px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	margin-bottom: 10px;
}

#topR {
	width: 280px;
	padding: 5px;
	float: left;
}
#topR h2 {
	background-image: url(img/topDtp.gif);
	background-repeat: no-repeat;
	margin-bottom: 10px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	text-indent: -9999px;
	height: 45px;
}
#footer {
	padding: 10px;
	width: 930px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 30px;
}
#footerL {
	float: left;
	width: 345px;
}
#footerR {
	float: right;
	width: 565px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #999;
	padding-left: 10px;
}
